<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) 2004, Symbian Software Ltd. All Rights Reserved
-->

<backup_registration>
   <passive_backup>
      <include_file name = "wld_data.dbw"/>
      <include_file name = "wldsrv.dbw "/>
   </passive_backup>
   <restore requires_reboot = "no"/>
</backup_registration>
